.navbar-toggle .icon-bar {
    width: 24px;
    height: 3px;
    background: #363087;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}
.about-text p{
    text-align: left;
}
.product-images img{
	max-width: 100%;
}

@media (min-width: 320px) and (max-width: 359px){
.welcome-text {
	    width: 100%;
	    height: auto;
	    margin: 0;
	    padding: 20px;
	}
	footer{
		height: auto;
		padding: 8px 0;
		line-height: 20px;
	}	
	.navbar-brand {
	    height: 63px;
	    padding: 7px 15px;
	}
	.navbar-brand>img {
	    width: 90px;
	}
	.top-header a {
	    line-height: 25px;
	    margin-right: 9px;
	}
	.navbar-nav li a {
	    line-height: 40px;
	    padding: 0 20px;
	}
	div#myNavbar {
	    position: absolute;
	    z-index: 99999999;
	    top: 100%;
	    width: 100%;
	    background: #fff;
	}
	.menu-bar {
	    overflow: visible;
	}
	.navbar-nav li a:after{
		display: none;
	}
	.navbar-header {
	    border-bottom: 1px solid rgba(54, 48, 134, 0.12);
	}
	.title1 {
	    font-size: 30px;
	}
	.title2 {
	    font-size: 30px;
	}
	section.our-partner{
		background-size: cover;
	}
	.our-partner-slider {
	    width: 95%;
	    margin: 0 auto;
	}
	footer .text-right, footer .text-left{
		text-align: center;
	}
	.mission-box{
		margin-bottom: 25px;
		padding: 20px;
	}
	.slideshow {
	    max-width: 82%;
	    margin: 0px auto 0;
	}
	.what-do-we-do{
		background-size: cover;
	}
	.add-div p a {
	    padding-left: 15px;
	}
	.whats-new-sec-in-box img {
	    padding: 20px 0;
	}
	.whats-new-sec-in-box h1 {
	    font-size: 18px;
	}
	.filter-div{
		position: fixed;
		background: #fff;
		z-index: 9999999;
		top: 0;
		left: -250px;
		width: 250px;
		bottom: 0;
		transition: 0.5s all ease-in-out;
	}
	.filter-div ul {
	    padding-left: 0;
	    height: 100%;
	    overflow-y: scroll;
	}
	.filter-div.open1{
		left: 0;
		transition: 0.5s all ease-in-out;
	}
	a.close-btn {
	    display: inline-block;
	    position: absolute;
	    right: -50px;
	    width: 50px;
	    height: 50px;
	    background: #36308a;
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    padding: 10px;
	    top: 125px;
	}
}
@media (min-width: 360px) and (max-width: 767px){
	.welcome-text {
	    width: 100%;
	    height: auto;
	    margin: 0;
	    padding: 20px;
	}
	footer{
		height: auto;
		padding: 8px 0;
		line-height: 20px;
	}	
	.navbar-brand {
	    height: 63px;
	    padding: 7px 15px;
	}
	.navbar-brand>img {
	    width: 90px;
	}
	.top-header a {
	    line-height: 25px;
	}
	.navbar-nav li a {
	    line-height: 40px;
	    padding: 0 20px;
	}
	div#myNavbar {
	    position: absolute;
	    z-index: 99999999;
	    top: 100%;
	    width: 100%;
	    background: #fff;
	}
	.menu-bar {
	    overflow: visible;
	}
	.navbar-nav li a:after{
		display: none;
	}
	.navbar-header {
	    border-bottom: 1px solid rgba(54, 48, 134, 0.12);
	}
	.title1 {
	    font-size: 30px;
	}
	.title2 {
	    font-size: 30px;
	}
	section.our-partner{
		background-size: cover;
	}
	.our-partner-slider {
	    width: 95%;
	    margin: 0 auto;
	}
	footer .text-right, footer .text-left{
		text-align: center;
	}
	.mission-box{
		margin-bottom: 25px;
		padding: 20px;
	}
	.slideshow {
	    max-width: 82%;
	    margin: 0px auto 0;
	}
	.what-do-we-do{
		background-size: cover;
	}
	.add-div p a {
	    padding-left: 15px;
	}
	.whats-new-sec-in-box img {
	    padding: 20px 0;
	}
	.whats-new-sec-in-box h1 {
	    font-size: 18px;
	}
	.filter-div{
		position: fixed;
		background: #fff;
		z-index: 9999999;
		top: 0;
		left: -250px;
		width: 250px;
		bottom: 0;
		transition: 0.5s all ease-in-out;
	}
	.filter-div ul {
	    padding-left: 0;
	    height: 100%;
	    overflow-y: scroll;
	}
	.filter-div.open1{
		left: 0;
		transition: 0.5s all ease-in-out;
	}
	a.close-btn {
	    display: inline-block;
	    position: absolute;
	    right: -50px;
	    width: 50px;
	    height: 50px;
	    background: #36308a;
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    padding: 10px;
	    top: 125px;
	}	
}
@media (min-width: 768px) and (max-width: 799px){
	.welcome-text {
	    width: 100%;
	    height: 400px;
	    margin: 0;
	}
	footer{
		height: auto;
		padding: 8px 0;
		line-height: 20px;
	}
	.mission-box{
		margin-bottom: 25px;
	}
	.filter-div{
		position: fixed;
		background: #fff;
		z-index: 9999999;
		top: 0;
		left: -250px;
		width: 250px;
		bottom: 0;
		transition: 0.5s all ease-in-out;
	}
	.filter-div ul {
	    padding-left: 0;
	    height: 100%;
	    overflow-y: scroll;
	}
	.filter-div.open1{
		left: 0;
		transition: 0.5s all ease-in-out;
	}
	a.close-btn {
	    display: inline-block;
	    position: absolute;
	    right: -50px;
	    width: 50px;
	    height: 50px;
	    background: #36308a;
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    padding: 10px;
	    top: 125px;
	}
}
@media (min-width: 800px) and (max-width: 991px){
	.welcome-text {
	    width: 100%;
	    height: 400px;
	    margin: 0;
	}
	footer{
		height: auto;
		padding: 8px 0;
		line-height: 20px;
	}
	.mission-box{
		margin-bottom: 25px;
	}
	.filter-div{
		position: fixed;
		background: #fff;
		z-index: 9999999;
		top: 0;
		left: -250px;
		width: 250px;
		bottom: 0;
		transition: 0.5s all ease-in-out;
	}
	.filter-div ul {
	    padding-left: 0;
	    height: 100%;
	    overflow-y: scroll;
	}
	.filter-div.open1{
		left: 0;
		transition: 0.5s all ease-in-out;
	}
	a.close-btn {
	    display: inline-block;
	    position: absolute;
	    right: -50px;
	    width: 50px;
	    height: 50px;
	    background: #36308a;
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    padding: 10px;
	    top: 125px;
	}
}
@media (min-width: 992px) and (max-width: 1279px){
	.title1 {
	    font-size: 32px;
	}
	.slideshow {
	    max-width: 82%;
	    margin: 84px auto 0;
	}
	.add-div p a {
	    padding-left: 15px;
	}
}
@media (min-width: 1280px) and (max-width: 1365px){
	
}
